namespace InABox.Core
{
    public class AddressEditor : BaseEditor
    {
        public bool ShowMapButton { get; set; }

        public AddressEditor(bool showMapButton)
        {
            ShowMapButton = showMapButton;
        }

        protected override BaseEditor DoClone() => new AddressEditor(ShowMapButton);
        
    }
}